<?php
/* @var $this CurrencyController */
/* @var $model Currency */

$this->breadcrumbs=array(
	'Currencies'=>array('admin'),
	'Create',
);

$this->menu=array(
	array('label'=>'Manage Currency', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Create Currency</h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>